lkml.org 
[lkml]   [2001]   [Feb]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRE: aic7xxx (and sym53c8xx) plans
Date
All of my boxes with that card are on 2.2.16. The rest are on 2.4.1, so I
don't really have a need to test 2.2.18 as I would rather be on 2.4.x for
all of my boxes.

-Matt

> -----Original Message-----
> From: Justin T. Gibbs [mailto:gibbs@scsiguy.com]
> Sent: Thursday, February 15, 2001 9:36 AM
> To: Matt Liotta
> Cc: linux-kernel@vger.kernel.org
> Subject: Re: aic7xxx (and sym53c8xx) plans
>
>
> >I am still stuck on 2.2 because of this issue. I would
> really like to see
> >this driver in 2.4.2.
>
> Have you tested the 2.2.18 version of the new driver? The patches
> should work on most 2.2.X kernels, I just haven't gotten around to
> verifying that. The more testers, the merrier! :-)
>
> --
> Justin
>
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:15    [W:0.055 / U:4.204 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site